; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=153.0
BuildID=20260721111739
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=3810496e857367d04cf4fa0c705df6995a48b860
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=153.0
MaxVersion=153.0

[XRE]
EnableProfileMigrator=1


